Ubuntu

Activity log for bug #104046

Date Who What changed Old value New value Message
2007-04-07 09:59:23 Diego Gaustein bug added bug
2007-04-27 19:05:01 UCAP checkgmail: status Unconfirmed Confirmed
2007-04-27 19:05:01 UCAP checkgmail: statusexplanation I can confirm this.
2007-06-25 01:42:37 Yann Dìnendal checkgmail: status Confirmed Fix Committed
2007-06-25 01:42:37 Yann Dìnendal checkgmail: statusexplanation I can confirm this.
2007-09-14 22:35:22 UCAP checkgmail: status Fix Committed Fix Released
2010-07-06 22:21:29 Bortnyák Roland checkgmail (Ubuntu): status Fix Released Confirmed
2011-07-19 13:47:36 UCAP removed subscriber UCAP
2012-05-25 11:48:17 papukaija checkgmail (Ubuntu): status Confirmed Fix Released